Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026605
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italyminorhave not tried2014-05-19 12:082015-04-21 11:32
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version15Q1
StatusresolvedFix in branchFixed in SCM revision3.38.198
ProjectionnoneETAnoneTarget Version15Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026605: File of intrastat - Generazione file intrastat

DescriptionThe application must allow to generate a file compliant with the format provided by tax agency.
Steps To Reproduce-
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0075245)
extra (developer)
2015-03-06 13:32

Scheduled for 15Q1

- Issue History
Date Modified Username Field Change
2014-05-19 12:08 extra New Issue
2014-05-19 12:08 extra Assigned To => extra
2014-05-19 13:51 extra Tag Attached: professional_edition
2014-05-19 13:52 extra Status new => acknowledged
2015-03-06 13:32 extra Status acknowledged => scheduled
2015-03-06 13:32 extra Note Added: 0075245
2015-04-21 11:32 extra Fixed in SCM revision => 3.38.198
2015-04-21 11:32 extra Target Version => 15Q1
2015-04-21 11:32 extra Summary File of intrastat => File of intrastat - Generazione file intrastat
2015-04-21 11:32 extra Status scheduled => resolved
2015-04-21 11:32 extra Fixed in Version => 15Q1
2015-04-21 11:32 extra Resolution open => fixed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker